@charset "utf-8";
#mcontainer-wrap {position:relative;font-size:18px;line-height:1;padding-top:10px;}
#mcontainer {word-break:keep-all;width:100%;margin:0 auto;/*max-width:1440px;padding:0 20px;*/box-sizing:border-box;}
#mcontainer img {width:auto;max-width:100%}


@media all and (min-width:1000px) {
	/* 상단 흰색 배경 빼기 */
	#gNavi {background:none;}
	#gNavi .glink-sec .srvc-util .amenu {height:90px;}
	#gNavi .glink-sec .glink-list .whome {color:#fff;}
	#gNavi .glink-sec .glink-list .whome span:before {background:url(/resources/_Templet/Main/main_dept01/Img/main_spr.png) no-repeat -1262px -259px;}
	#gNavi .glink-sec .glink-list .whome span:after {background:url(/resources/_Templet/Main/main_dept01/Img/main_spr.png) no-repeat -1292px -259px;}
	#gNavi .glink-sec .glink-list > * {color:#fff;}
	#gNavi .glink-sec .glink-list > *:before {background:rgba(255,255,255,0.3);}
	#gNavi .glink-sec .glink-list > *:after {background:rgba(255,255,255,0.3);}

	#header .logo .slogo {width:165px;height:46px;background:url(/resources/_Templet/Main/main_dept01/Img/logo_w.png) no-repeat 0 0;}
	#header .logo .slogo img {opacity:0;}
	#header .logo .slogoTxt {color:#fff;}
	#header .logo .slogoTxt:before {background:rgba(255,255,255,0.2);}


	#header-wrap.bgShow:before {height:3000px;opacity:1}
	#header:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:1px;background:#fff;opacity:0.3;z-index:999;}
	.pc-topMenu-open #menu-wrap {background-color:#09182F;}
	#menu-wrap {height:90px;}
	#mainNavi {background:none;}
	#mainNavi a[target=_blank] span:after {background-position-x: -22px;}
	#mainNavi .mn_a1 > span {color:#fff;}
	#mainNavi .mn_a1 > span:before {background:#fff;}
	#mainNavi .mn_a1.over span,
	#mainNavi .mn_a1:hover span,
	#mainNavi .mn_a1:focus span,
	#mainNavi .mn_li1.over .mn_a1 span {color:#fff}
	.pc-topMenu-open #mainNavi .mn_a1 > span {color:#fff}
	#mainNavi .depth2-wrap {/*top:130px;*/}
}
@media all and (max-width:999px) {
	#mcontainer-wrap {font-size:17px;padding-top:0;}
}
@media all and (max-width:768px){
	#mcontainer-wrap {font-size:16px}
}
@media all and (max-width:599px) {
	#mcontainer-wrap {font-size:15px}
}

/* 섹션1 */
.msec01 {position:relative;width:100%;box-sizing:border-box;}
.msec01:before {display:block;content:'';position:absolute;top:-130px;left:0;width:100%;height: calc(100% + 130px);background:url(/resources/_Templet/Main/main_duniv01/Img/mVis_bg.jpg) no-repeat 0 0;background-size:cover;z-index:-1;}


/* 메인비쥬얼 */
.mVisual-wr {position:relative;width:100%;}
#mVisual {z-index:initial;}
#mVisual .dataList .swiperBox {position:relative;display:flex;flex-wrap:wrpa;width:100%;max-width:1400px;height:100%;margin:0 auto;}
#mVisual .dataList .imgBox {position:relative;width: calc(100% - 560px);height:750px;}
#mVisual .dataList .imgBox img {display:block;position:absolute;left:0;top:0;max-width:initial;width:1100px;height:100%;border-radius:100px 0 0 0;}
#mVisual .dataList .txtBox {position:relative;width:560px;padding-top:200px;padding-bottom:140px;box-sizing:border-box;}
#mVisual .dataList .txtBox .txtCore {position:relative;text-align:left;padding-right:40px;}
#mVisual .dataList .txtBox .txtCore .pTxt1 {display:none;}
#mVisual .dataList .txtBox .txtCore .t1 {display:block;color:#fff;font-size:3.333em;font-weight:700;letter-spacing:-0.02em;line-height:1.167em;opacity:0;transition:all .3s ease;}
#mVisual .dataList .txtBox .txtCore .t2 {display:block;color:#fff;font-size:1.444em;font-weight:500;font-family:bio-sans, sans-serif;line-height:1.556em;padding-top:20px;opacity:0;transition:all .3s ease;}
#mVisual .dataList .swiper-slide {opacity:0 !important;height:auto;}
#mVisual .dataList .swiper-slide.swiper-slide-active {opacity:1 !important;}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1,
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {opacity:1;transform:translateY(0)}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1 {transition:all .6s ease}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {transition:all .6s ease .3s}
#mVisual .dataList .hasNoData {background:#f5f5f5;text-align:center}
#mVisual .dataList .hasNoData:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
#mVisual .hasNoData .no-data {display:inline-block;vertical-align:middle;width:auto}
#mVisual .data-ctrl {position:absolute;left:50%;bottom:80px;width:100%;max-width:1400px;transform:translateX(-50%);z-index:2;}
#mVisual .data-pkgs {display:inline-flex;}
#mVisual .data-ctrl button {position:relative;width:51px;height:51px;border:0;background:rgba(255,255,255,0.1);border-radius:50%;transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev:before,
#mVisual .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:29px;height:3px;background:#fff;transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev:after,
#mVisual .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;left:50%;margin:auto 0;width:11px;height:11px;border-bottom:3px solid #fff;border-right:3px solid #fff;transform:rotate(-45deg);transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev {margin-right:11px;}
#mVisual .data-ctrl .btn-prev:after {margin-left:-13px;transform:rotate(135deg);}
#mVisual .data-auto {display:flex;}
#mVisual .data-auto button {background:none;}
#mVisual .data-auto button:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
#mVisual .data-auto .btn-stop:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border:3px solid #fff;border-top:0;border-bottom:0;width:5px;height:15px;}
#mVisual .data-auto .btn-play {display:none}
#mVisual .data-auto .btn-play:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border-width:7px 0 7px 10px;border-style:solid;border-color:transparent;border-left-color:#fff;width:0;height:0}

#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t1 {opacity:1;animation: txtUp 0.6s 0.2s;animation-fill-mode: both;}
#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t2 {opacity:1;animation: txtUp 0.6s 0.4s;animation-fill-mode: both;}
#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t3 {opacity:1;animation: txtUp 0.6s 0.6s;animation-fill-mode: both;}

@keyframes txtUp {
  from {
    -webkit-transform:translate3d(0, 110%, 0);
    transform:translate3d(0, 110%, 0);
    visibility:visible;
    opacity:0;
  }
  to {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
    opacity:1;
  }
}

@media all and (max-width:1439px) {
	#mVisual .dataList .txtBox {padding-top:80px;padding-left:20px;padding-bottom:200px;}
	#mVisual .data-ctrl {left:20px;bottom:40px;transform:none;}
}
@media all and (max-width:1399px) {
	#mVisual .dataList .imgBox {height:614px;}
	#mVisual .dataList .imgBox img {width:auto;}
}
@media all and (max-width:999px) {
	#mVisual .dataList .imgBox {width:60%;height:500px;}
	#mVisual .dataList .imgBox img {border-radius:80px 0 0 0;}
	#mVisual .dataList .txtBox {padding-top:40px;width:40%;padding-bottom:140px;}
	#mVisual .dataList .txtBox .txtCore .t1 {font-size:2em;}
	#mVisual .dataList .txtBox .txtCore .t2 {font-size:0.889em;}
	#mVisual .data-ctrl {bottom:130px;}
}
@media all and (max-width:799px) {
	#mVisual .dataList .imgBox {width:50%;height:auto;min-height:400px;}
	#mVisual .dataList .txtBox {width:50%;padding-bottom:160px;}
	#mVisual .data-ctrl {bottom:100px;}
}
@media all and (max-width:599px) {
	#mVisual .dataList .swiperBox {display:block;}
	#mVisual .dataList .imgBox {position:absolute;top:0;left:0;width:100%;height:409px;min-height:initial;overflow:hidden;border-radius:0 0 50px 50px;}
	#mVisual .dataList .imgBox img {left:50%;width:auto;height:100%;transform:translateX(-50%);border-radius:0;}
	#mVisual .dataList .txtBox {width:100%;padding-top:430px;padding-right:0;padding-bottom:70px;}
	#mVisual .dataList .txtBox .txtCore .t1 {font-size:1.25em;}
	#mVisual .dataList .txtBox .txtCore .t2 {font-size:0.833em;}
	#mVisual .data-ctrl {bottom:0;}
	#mVisual .data-ctrl button {width:41px;height:41px;}
	#mVisual .data-ctrl .btn-prev:before,
	#mVisual .data-ctrl .btn-next:before {width:19px;}
	#mVisual .data-ctrl .btn-prev:after,
	#mVisual .data-ctrl .btn-next:after {width:9px;height:9px;}
	#mVisual .data-ctrl .btn-prev:after {margin-left:-11px;}
	#mVisual .data-ctrl .btn-next:after {margin-left:-4px;}
}
@media all and (max-width:499px) {
	#mVisual .dataList .imgBox {height:341px;}
	#mVisual .dataList .txtBox {padding-top:371px;}
}
@media all and (max-width:399px) {
	#mVisual .dataList .imgBox {height:273px;}
	#mVisual .dataList .txtBox {padding-top:300px;}
}


/* 한줄 알림 */
.mNotice {position:relative;width:100%;max-width:1400px;margin:0 auto;z-index:2;}
.mNotice #mNews {position:absolute;right:0;bottom:60px;background:#fff;max-width:900px;width:100%;height:90px;box-sizing:border-box;padding-left:94px;padding-right:110px;display:flex;align-items:center;}
.mNotice #mNews:before {display:block;content:'';position:absolute;top:50%;left:30px;margin-top:-18px;width:34px;height:36px;background:url(/resources/_Templet/Main/main_duniv01/Img/main_spr.png) no-repeat 0 0;}
.mNotice #mNews1 {display:flex;align-items:center;width:100%;}
.mNotice #mNews1 .m-tit {max-width:70%;background:#006ee9;color:#fff;font-weight:700;letter-spacing:-0.05em;border-radius:30px;padding:12px 19px 10px 19px;box-sizing:border-box;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;display:inline-block;}
.mNotice #mNews1 .data-list {max-width:70%;box-sizing:border-box;} 
.mNotice #mNews1 .subject {color:#333333;line-height:1.3em;font-weight:500;letter-spacing:-0.025em;padding-left:13px;width:100%;overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;transition:all .3s ease;}
.mNotice #mNews1 .subject span {text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#333333, #333333);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
.mNotice #mNews1 a:focus .subject span,
.mNotice #mNews1 a:hover .subject span {background-size: 0 1px, 100% 1px;}
.mNotice #mNews1 .isNewIcon,
.mNotice #mNews1 .date {display:none;}
.mNotice #mNews1 .dataMore {display:flex;align-items:center;justify-content:center;position:absolute;top:50%;right:20px;width:80px;height:40px;border:1px solid #d4d4d4;box-sizing:border-box;border-radius:30px;font-size:0.889em;color:#949494;font-family:bio-sans, sans-serif;transform:translateY(-50%);transition:all .3s ease;}
.mNotice #mNews1 .dataMore:focus,
.mNotice #mNews1 .dataMore:hover {border-color:#006ee9;color:#006ee9;}

.mNotice #mNews1 .data-list .no-data {background:none;height:auto;padding:0 0 0 13px;}

@media all and (max-width:1439px) {
	.mNotice #mNews {right:20px;bottom:20px;max-width:initial;width: calc(100% - 240px);}
}
@media all and (max-width:999px) {
	.mNotice #mNews {width: calc(100% - 40px);}
}
@media all and (max-width:799px) {
	.mNotice #mNews {height:60px;padding-left:54px;}
	.mNotice #mNews:before {left:10px;transform:scale(0.7);}
	.mNotice #mNews1 .dataMore {height:38px;}
}
@media all and (max-width:599px) {
	.mNotice {box-sizing:border-box;padding:20px;}
	.mNotice #mNews {padding-left:20px;position:relative;right:auto;bottom:auto;width:100%;}
	.mNotice #mNews:before {display:none;}
}
@media all and (max-width:499px) {
	.mNotice #mNews {height:auto;padding:10px 20px 15px 20px;}
	.mNotice #mNews1 {display:block;}
	.mNotice #mNews1 .m-tit {max-width:100%;}
	.mNotice #mNews1 .data-list {max-width:100%;padding-top:15px;} 
	.mNotice #mNews1 .subject {padding-left:0;padding-top:10px;}
	.mNotice #mNews1 .dataMore {top:10px;transform:none;height:37px;}
}


/* 배너 */
.msec02 {width:100%;max-width:1440px;margin:0 auto;padding:100px 20px 0 20px;box-sizing:border-box;}
.mIcban1 .data-list {width:100%;display:flex;justify-content:space-between;}
.mIcban1 .data-list > li {width:190px;min-height:190px;}
.mIcban1 .data-list a {display:block;position:relative;width:100%;height:100%;border:1px solid #d4d4d4;box-sizing:border-box;text-align:center;}
.mIcban1 .data-list .s-tit {display:inline-block;font-size:1.111em;color:#000000;font-weight:500;letter-spacing:-0.05em;line-height:1.4em;word-break:break-all;padding-top:136px;text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#000000, #000000);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
.mIcban1 .data-list .s-ico {position:absolute;top:35px;left:50%;width:80px;height:80px;background:url(/resources/_Img/MainModule/micban/l7/ico1.png) no-repeat 0 0;background-size:100% auto;transform:translateX(-50%);transition:all .3s ease;}
.mIcban1 .data-list .s-ico.icon1 {background-image:url(/resources/_Img/MainModule/micban/l7/ico1.png);}
.mIcban1 .data-list .s-ico.icon2 {background-image:url(/resources/_Img/MainModule/micban/l7/ico2.png);}
.mIcban1 .data-list .s-ico.icon3 {background-image:url(/resources/_Img/MainModule/micban/l7/ico3.png);}
.mIcban1 .data-list .s-ico.icon4 {background-image:url(/resources/_Img/MainModule/micban/l7/ico4.png);}
.mIcban1 .data-list .s-ico.icon5 {background-image:url(/resources/_Img/MainModule/micban/l7/ico5.png);}
.mIcban1 .data-list .s-ico.icon6 {background-image:url(/resources/_Img/MainModule/micban/l7/ico6.png);}
.mIcban1 .data-list .s-ico.icon7 {background-image:url(/resources/_Img/MainModule/micban/l7/ico7.png);}
.mIcban1 .data-list .s-ico.icon8 {background-image:url(/resources/_Img/MainModule/micban/l7/ico8.png);}
.mIcban1 .data-list .s-ico.icon9 {background-image:url(/resources/_Img/MainModule/micban/l7/ico9.png);}
.mIcban1 .data-list .s-ico.icon10 {background-image:url(/resources/_Img/MainModule/micban/l7/ico10.png);}
.mIcban1 .data-list a:focus,
.mIcban1 .data-list a:hover {border-color:#006ee9;}
.mIcban1 .data-list a:focus .s-tit,
.mIcban1 .data-list a:hover .s-tit {background-size: 0 1px, 100% 1px;}
.mIcban1 .data-list a:focus .s-ico,
.mIcban1 .data-list a:hover .s-ico {top:25px;}

@media all and (max-width:1199px) {
	.mIcban1 .data-list > li {width:15%;}
}
@media all and (max-width:999px) {
	.msec02 {padding-top:40px;}
	.mIcban1 .data-list > li {min-height:120px;}
	.mIcban1 .data-list .s-tit {padding-top:85px;margin-bottom:10px;font-size:1em;}
	.mIcban1 .data-list .s-ico {top:20px;width:50px;height:50px;}
}
@media all and (max-width:799px) {
	.mIcban1 .data-list {flex-wrap:wrap;}
	.mIcban1 .data-list > li {width:32%;margin-left:2%;margin-bottom:10px;}
	.mIcban1 .data-list > li:nth-child(3n+1) {margin-left:0;}
}
@media all and (max-width:399px) {
	.mIcban1 .data-list > li {width:48%;margin-left:2%;min-height:100px;}
	.mIcban1 .data-list > li:nth-child(3n+1) {margin-left:2%;}
	.mIcban1 .data-list > li:nth-child(odd) {margin-left:0;}
	.mIcban1 .data-list .s-tit {padding-top:65px;}
	.mIcban1 .data-list .s-ico {top:15px;width:40px;height:40px;}
}


/*  */
.msec03 {width:100%;max-width:1440px;margin:0 auto;padding:0 20px 0 20px;box-sizing:border-box;display:flex;padding-top:110px;}
.msec03 .sideL {width:59.286%;padding-top:63px;border-bottom:1px solid #ededed;}
.msec03 .sideR {position:relative;width:40.714%;display:flex;justify-content:flex-end;padding-top:123px;padding-left:40px;padding-bottom:40px;box-sizing:border-box;}
.msec03 .sideR:before {display:block;content:'';position:absolute;top:0;left:0;width:19200px;height:100%;background:#f8f8f8;transition:all .3s ease;z-index:-1;}


@media all and (max-width:999px) {
	.msec03 {padding-top:40px;}
	.msec03 .sideL {width:50%;padding-top:33px;}
	.msec03 .sideR {width:50%;padding-top:55px;padding-left:30px;padding-bottom:30px;}
}
@media all and (max-width:599px) {
	.msec03 {display:block;}
	.msec03 .sideL {width:100%;padding-top:0;}
	.msec03 .sideR {width:100%;padding-top:30px;padding-left:0;padding-bottom:40px;margin-top:40px;justify-content:flex-start;}
	.msec03 .sideR:before {left:-20px;}
}


/* 게시판 */
#mTabBoard {position:relative;width:100%;}
#mTabBoard .titBox {display:inline-block;position:relative;padding-right:60px;}
#mTabBoard .tabTit {display:inline-block;color:#000000;font-weight:700;font-family:"bio-sans", sans-serif;}
#mTabBoard .tabTit > span {display:none;font-size:2.667em;}
#mTabBoard .tabTit > span.blind {display:block;position:relative;top:auto;left:auto;width:auto;height:auto;text-indent:0;line-height:1.2em;}
#mTabBoard .data-more {position:absolute;top:7px;right:0;display:inline-block;width:40px;height:40px;}
#mTabBoard .data-more:before {display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width:100%;height:2px;background:#979797;transition:all .3s ease;}
#mTabBoard .data-more:after {display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width:2px;height:100%;background:#979797;transition:all .3s ease;}
#mTabBoard #mBoard1 {margin-top:75px;}
#mTabBoard #mBoard1 > li {padding:43px 0;border-top:1px solid #ededed;}
#mTabBoard #mBoard1 a {display:block;position:relative;padding-left:210px;padding-right:90px;}
#mTabBoard #mBoard1 .date {display:inline-block;position:absolute;top:2px;left:0;color:#444444;font-family:"bio-sans", sans-serif;padding-left:32px;}
#mTabBoard #mBoard1 .date:after {display:block;content:'';position:absolute;top:1px;left:0;width:13px;height:13px;background:#000000;border-radius:50%;}
#mTabBoard #mBoard1 .subject {display:inline-block;max-width:100%;font-size:1.111em;color:#000000;font-weight:500;letter-spacing:-0.05em;line-height:1.4em;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#000000, #000000);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
#mTabBoard #mBoard1 .s-txt {display:block;width:100%;height:53px;padding-top:17px;color:#6d6d6d;font-weight:500;letter-spacing:-0.05em;line-height:1.556em;overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;}
#mTabBoard #mBoard1 .isNewIcon {display:none;}
#mTabBoard #mBoard1 > li:first-child .date:after {background:#2380d4;}
#mTabBoard .data-more:focus:before,
#mTabBoard .data-more:hover:before,
#mTabBoard .data-more:focus:after,
#mTabBoard .data-more:hover:after {background:#2380d4;transform:rotate(180deg);}
#mTabBoard #mBoard1 a:focus .subject,
#mTabBoard #mBoard1 a:hover .subject {background-size: 0 1px, 100% 1px;}

#mTabBoard #mBoard1 .no-data {padding-top:180px;}

@media all and (max-width:999px) {
	#mTabBoard .tabTit > span {font-size:2em;}
	#mTabBoard .data-more {top:4px;width:30px;height:30px;}
	#mTabBoard #mBoard1 {margin-top:45px;}
	#mTabBoard #mBoard1 > li {padding:20px 0 ;}
	#mTabBoard #mBoard1 a {padding-left:10px;padding-right:40px;}
	#mTabBoard #mBoard1 .date {position:relative;top:auto;left:auto;display:block;}
	#mTabBoard #mBoard1 .subject {font-size:1.056em;padding-top:15px;}
	#mTabBoard #mBoard1 .s-txt {height:48px;padding-top:5px;font-size:0.944em;}
}
@media all and (max-width:599px) {
	#mTabBoard #mBoard1 {margin-top:25px;}
	#mTabBoard #mBoard1 a {padding-right:10px;}
	#mTabBoard #mBoard1 .date {padding-left:25px;}
	#mTabBoard #mBoard1 .date:after {top:1px;width:9px;height:9px;}
}


/* 팝업 */
.mPopup {position:relative;width:100%;max-width:430px;box-sizing:border-box;}
.mPopup .inBox {position:relative;width:100%;}
.mPopup .mTit {position:absolute;top:0;left:0;font-size:1.778em;color:#000000;font-weight:700;font-family:"bio-sans", sans-serif;}
.mPopup .mTit span {color:#006ee9;}
.mPopup .mPopup-swiper {padding-top:70px;}
.mPopup .data-ctrl {position:absolute;top:18px;right:0;display:flex;}
.mPopup .data-ctrl .data-nums {font-weight:500;color:#484848;font-size:0.944em;font-family:"bio-sans", sans-serif;padding-right:20px;}
.mPopup .data-ctrl .data-nums > span {display:inline-block;position:relative;}
.mPopup .data-ctrl .data-nums .current {width:45px;font-weight:700;}
.mPopup .data-ctrl .data-nums .current:before {display:block;content:'';position:absolute;top:9px;right:4px;width:15px;height:1px;background:#000000;}
.mPopup .data-ctrl button {display:inline-block;position:relative;width:18px;height:18px;border:0;background:none;transition:all .3s ease;}
.mPopup .data-ctrl .btn-prev:after,
.mPopup .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:8px;height:8px;border-bottom:2px solid #111;border-right:2px solid #111;transform:rotate(-45deg);transition:all .3s ease;}
.mPopup .data-ctrl .btn-prev:after {transform:rotate(135deg);}
.mPopup .data-auto {display:flex;}
.mPopup .data-auto button:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.mPopup .data-auto .btn-stop:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border:1px solid #111;border-top:0;border-bottom:0;width:3px;height:10px;}
.mPopup .data-auto .btn-play {display:none}
.mPopup .data-auto .btn-play:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border-width:6px 0 6px 8px;border-style:solid;border-color:transparent;border-left-color:#111;width:0;height:0}
.mPopup .decoC {position:absolute;bottom:-5px;right:-53px;color:#000;font-size:1.333em;font-weight:700;opacity:0.15;font-family:"bio-sans", sans-serif;writing-mode:vertical-rl;}

@media all and (max-width:799px) {
	.mPopup .data-ctrl {top:40px;}
}
@media all and (max-width:599px) {
	.mPopup .mTit {font-size:1.5em;}
	.mPopup .mPopup-swiper {padding-top:40px;}
	.mPopup .data-ctrl {top:5px;}
	.mPopup .data-ctrl .data-nums {padding-right:15px;}
	.mPopup .data-ctrl .data-nums .current {width:35px;}
	.mPopup .data-ctrl .data-nums .current:before {width:7px;}
}


/**/
.msec04 {width:100%;max-width:1500px;margin:0 auto;padding:125px 20px 105px 20px;box-sizing:border-box;display:flex;}
.msec04 .sideL {position:relative;width:63.014%;}
.msec04 .sideL:before {display:block;content:'';position:absolute;bottom:-105px;right:56px;width:1920px;height:56.8%;background:#006ee9;border-radius:0 0 100px 0;transition:all .3s ease;}
.msec04 .sideR {width:36.986%;display:flex;justify-content:flex-end;align-items:flex-end;padding-left:40px;box-sizing:border-box;}

@media all and (max-width:999px) {
	.msec04 {padding-top:40px;padding-bottom:0;}
	.msec04 .sideL:before {bottom:-20px;border-radius:0 0 50px 0;}
}
@media all and (max-width:599px) {
	.msec04 {padding-top:20px;padding-bottom:0;display:block;}
	.msec04 .sideL {width:100%;padding-bottom:40px;}
	.msec04 .sideL:before {bottom:0;border-radius:0 0 30px 0;}
	.msec04 .sideR {width:100%;display:block;padding-left:0;padding-top:40px;}
}


/* 학과사이트 */
#mImban1 {position:relative;width:100%;}
#mImban1 a {display:block;position:relative;padding-bottom:40px;}
#mImban1 .s-img {display:block;overflow:hidden;}
#mImban1 .s-img img {transition:all .3s ease;}
#mImban1 .s-tit {display:flex;align-items:center;position:absolute;bottom:0;right:0;width:370px;height:90px;padding:0 60px 0 30px;font-weight:500;color:#fff;letter-spacing:-0.05em;background:#313133;box-sizing:border-box;z-index:1;}
#mImban1 .s-tit:before {display:block;content:'';position:absolute;top:0;bottom:0;right:32px;margin:auto 0;width:20px;height:2px;background:#fff;transition:all .3s ease;}
#mImban1 .s-tit:after {display:block;content:'';position:absolute;top:0;bottom:0;right:32px;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(-45deg);transition:all .3s ease;}
#mImban1 a:focus .s-img img,
#mImban1 a:hover .s-img img {transform:scale(1.05);}
#mImban1 a:focus .s-tit:before,
#mImban1 a:hover .s-tit:before,
#mImban1 a:focus .s-tit:after,
#mImban1 a:hover .s-tit:after,
#mImban1 a:focus .s-tit:before,
#mImban1 a:hover .s-tit:before,
#mImban1 a:focus .s-tit:after,
#mImban1 a:hover .s-tit:after {right:25px;}

@media all and (max-width:999px) {
	#mImban1 .s-tit {width:270px;height:80px;padding:0 50px 0 30px;}
	#mImban1 .s-tit:before {right:22px;}
	#mImban1 .s-tit:after {right:22px;}
}
@media all and (max-width:599px) {
	#mImban1 .s-tit {max-width:90%;width:270px;height:60px;padding:0 50px 0 20px;}
	#mImban1 .s-tit:before {right:22px;}
	#mImban1 .s-tit:after {right:22px;}
}


/* 학과소개 */
#mLink1 {max-width:446px;width:100%;}
#mLink1 a {display:block;}
#mLink1 .sName {display:block;font-size:1.778em;color:#000000;font-weight:500;letter-spacing:-0.05em;}
#mLink1 .sTit {display:block;font-size:2.778em;color:#000000;font-weight:700;letter-spacing:-0.05em;padding-top:14px;}
#mLink1 .sTxt {display:block;font-size:1.056em;color:#555555;letter-spacing:-0.05em;line-height:1.579em;padding-top:35px;}
#mLink1 .sBtn {display:inline-block;position:relative;font-size:0.889em;color:#909090;font-family:"bio-sans", sans-serif;padding:0 5px 7px 5px;margin-top:153px;transition:all .3s ease;}
#mLink1 .sBtn:before {display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#9e9e9e;transition:all .3s ease;}
#mLink1 .sBtn:after {display:block;content:'';position:absolute;bottom:0;right:0;width:0;height:1px;background:#000;transition:all .3s ease;z-index:1;}
#mLink1 a:focus .sBtn,
#mLink1 a:hover .sBtn {color:#000;}
#mLink1 a:focus .sBtn:after,
#mLink1 a:hover .sBtn:after {left:0;right:auto;width:100%;}

@media all and (max-width:999px) {
	#mLink1 .sName {font-size:1.5em;}
	#mLink1 .sTit {font-size:2.5em;padding-top:10px;}
	#mLink1 .sTxt {font-size:1em;padding-top:15px;}
	#mLink1 .sBtn {margin-top:30px;}
}
@media all and (max-width:599px) {
	#mLink1 {max-width:initial;}
	#mLink1 .sBtn {margin-top:20px;}
}


/* 동아소식 */
.msec05 {position:relative;width:100%;max-width:1440px;padding:170px 20px 110px 20px;margin:0 auto 185px auto;box-sizing:border-box;}
.msec05:before {display:block;content:'';position:absolute;top:0;right: calc(100% - 460px);width:1920px;height:100%;background:#f4f4f4;border-radius:0 0 100px 0;z-index:-1;}

#mGallery {position:relative;width:100%;margin:0 auto;padding-top:17px;box-sizing:border-box;}
#mGallery .m-tit-box {position:absolute;top:0;left:20px;display:flex;flex-wrap:wrap;flex-direction:column;max-width:290px;}
#mGallery .m-tit-box .m-tit {display:block;font-size:2.667em;font-weight:700;color:#000000;line-height:1.3em;}
#mGallery .m-tit-box .m-txt {display:block;font-size:1.056em;color:#727272;line-height:1.368em;padding-top:25px;}
#mGallery .data-ctrl {position:relative;display:inline-flex;margin-top:72px;}
#mGallery .data-ctrl:before {display:block;content:'';position:absolute;top:0;bottom:0;left:100px;margin:auto 0;width:2px;height:20px;background:#a3a3a3;}
#mGallery .data-ctrl button {position:relative;border:0;background:none;color:#727272;font-weight:700;font-family:"bio-sans", sans-serif;transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:before,
#mGallery .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;margin:auto 0;width:20px;height:2px;background:#a3a3a3;transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:after,
#mGallery .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #a3a3a3;border-right:2px solid #a3a3a3;transform:rotate(-45deg);transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:after {left:2px;transform:rotate(135deg);}
#mGallery .data-ctrl .btn-next:after {right:2px;}
#mGallery .data-ctrl .btn-prev {padding-left:40px;margin-right:40px;}
#mGallery .data-ctrl .btn-next {padding-right:40px;}
#mGallery .data-ctrl .btn-prev:before {left:0;}
#mGallery .data-ctrl .btn-next:before {right:0;}
#mGallery .data-ctrl .data-auto {display:none;}
#mGallery .data-ctrl button:focus,
#mGallery .data-ctrl button:hover {color:#000;}
#mGallery .data-ctrl .btn-prev:focus:before,
#mGallery .data-ctrl .btn-next:focus:before,
#mGallery .data-ctrl .btn-prev:hover:before,
#mGallery .data-ctrl .btn-next:hover:before {background:#000;}
#mGallery .data-ctrl .btn-prev:focus:after,
#mGallery .data-ctrl .btn-next:focus:after,
#mGallery .data-ctrl .btn-prev:hover:after,
#mGallery .data-ctrl .btn-next:hover:after {border-color:#000;}
#mGallery .m-tit-box .dataMore {position:relative;display:flex;align-items:center;width:190px;height:65px;background:#142e5d;color:#fff;font-weight:500;font-size:0.889em;padding:0 50px 0 20px;margin-top:58px;box-sizing:border-box;}
#mGallery .m-tit-box .dataMore:before {display:block;content:'';position:absolute;top:0;bottom:0;right:20px;margin:auto 0;width:20px;height:2px;background:#fff;opacity:0.5;transition:all .3s ease;}
#mGallery .m-tit-box .dataMore:after {display:block;content:'';position:absolute;top:0;bottom:0;right:20px;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #fff;border-right:2px solid #fff;opacity:0.5;transform:rotate(-45deg);transition:all .3s ease;}
#mGallery .m-tit-box .dataMore:focus:before,
#mGallery .m-tit-box .dataMore:hover:before {right:15px;opacity:1;}
#mGallery .m-tit-box .dataMore:focus:after,
#mGallery .m-tit-box .dataMore:hover:after {right:15px;opacity:1;}

#mGallery .mGallery-sld {margin-left:350px;width:100%;}
#mGallery .img-box {display:block;position:relative;width:100%;height:0;overflow:hidden;padding-top:66.18%;}
#mGallery .img-box img {position:absolute;top:0;left:50%;max-width:initial;width:auto;height:100%;transform:translateX(-50%);transition:all .3s ease;}
#mGallery .s-tit {position:relative;padding-top:20px;padding-bottom:18px;display:block;max-width:100%;font-size:1.056em;color:#000000;font-weight:500;line-height:1.4em;letter-spacing:-0.05em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;transition:all .3s ease;}
#mGallery .s-tit:before {display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#dadada;transition:all .3s ease;}
#mGallery .s-tit:after {display:block;content:'';position:absolute;bottom:0;right:0;width:0;height:1px;background:#000;transition:all .3s ease;z-index:1;}
#mGallery .date {padding-top:24px;display:block;font-size:0.889em;color:#909090;}
#mGallery a:focus .img-box img,
#mGallery a:hover .img-box img {transform:translateX(-50%) scale(1.1);}
#mGallery a:focus .s-tit:after,
#mGallery a:hover .s-tit:after {left:0;right:auto;width:100%;}

#mGallery .no-data {width: calc(100% - 362px);height:270px;text-align:center;padding-top:140px;font-size:14px;color:#555;background:url(/resources/_Img/Board/default/ico_nodata.png) no-repeat center 30px;box-sizing:border-box;}

@media all and (max-width:999px) {
	.msec05 {padding-top:60px;padding-bottom:40px;margin-bottom:40px;}
	.msec05:before {right:80%;}
	#mGallery {padding-top:0;padding-bottom:80px;}
	#mGallery .m-tit-box {position:initial;top:auto;left:auto;justify-content:space-between;padding-right:150px;padding-bottom:20px;max-width:initial;}
	#mGallery .m-tit-box .m-tit {font-size:2em;}
	#mGallery .m-tit-box .m-txt {font-size:1em;padding-top:5px;}
	#mGallery .data-ctrl {position:absolute;top:40px;right:0;margin-top:0;}
	#mGallery .data-ctrl:before {left:74px;}
	#mGallery .data-ctrl button {padding-bottom:4px;}
	#mGallery .data-ctrl .btn-prev {padding-left:25px;margin-right:20px;}
	#mGallery .data-ctrl .btn-next {padding-right:25px;}
	#mGallery .m-tit-box .dataMore {position:absolute;bottom:0;right:0;left:0;width:150px;height:45px;padding:0 50px 0 15px;margin:0 auto;}
	#mGallery .mGallery-sld {margin-left:0;}
	#mGallery .no-data {width:100%;}
} 
@media all and (max-width:599px) {
	.msec05 {margin-top:40px;padding-top:30px;}
}
@media all and (max-width:499px) {
	#mGallery .m-tit-box {padding-right:0;}
	#mGallery .m-tit-box .m-tit {padding-right:150px;}
	#mGallery .data-ctrl {top:10px;}
}